<ControllerDef>
  <Tags filename="Animations/Mannequin/ADB/items/itemFragTags.xml" />
  <Fragments filename="Animations/Mannequin/ADB/SCItems/PowerPlant/SCItem_Powerplant_Fragments.xml" />
  <FragmentDefs>
    <SCItemPowerplant scopes="SCItemPowerplant" />
  </FragmentDefs>
  <ScopeContextDefs>
    <SCItemPowerplant />
  </ScopeContextDefs>
  <ScopeDefs>
    <SCItemPowerplant layer="0" numLayers="1" dynamic="0" context="SCItemPowerplant" />
  </ScopeDefs>
</ControllerDef>